* {
    margin: 0px;
    padding: 0px;
    font-family: 'Open Sans', sans-serif;
}

#sitemap {
    background: #292929;
    padding-top: 10px;
    padding-bottom: 10px;
}

#sitemap p {
    color: #b7b7b7; 
    font-size: 13px;
    margin: 0px;
}

#sitemap a {
    color: #b7b7b7;
    -moz-transition: all 0.2s ease-in-out;
    -webkit-transition: all 0.2s  ease-in-out;
    -o-transition: all 0.2s  ease-in-out;
    transition: all 0.2s  ease-in-out;	
}

#sitemap a:hover {
    color: #eb5d0b;
    text-decoration: none;
}

#sitemap i {
    color: #eb5d0b;
}

.navbar {
    padding: 0px;
    background: #1d1d1b;
    padding-top: 20px;
    padding-bottom: 20px;
}

.navbar-brand {
    padding: 0px;
    -moz-transition: all 0.3s ease-in-out;
    -webkit-transition: all 0.3s  ease-in-out;
    -o-transition: all 0.3s  ease-in-out;
    transition: all 0.3s  ease-in-out;
}

.navbar-brand:hover {
    opacity: 0.7;
}

.nav-link {
    color: #cfcfcf;
    font-size: 14px;
    text-transform: uppercase;
    padding-left: 15px !important;
    padding-right: 15px !important;
    border-right: 1px solid #363636;
    -moz-transition: all 0.2s ease-in-out;
    -webkit-transition: all 0.2s  ease-in-out;
    -o-transition: all 0.2s  ease-in-out;
    transition: all 0.2s  ease-in-out;	
}

.navbar-nav li:last-child a {
    border-right: 0px;
    padding-right: 0px !important;
}

.nav-link:hover,
.nav-item .active {
    color: #eb5d0b;
}

.dropdown-menu {
    color: #cfcfcf;
    background: rgba(0, 0, 0, 0.7);
}

.dropdown-item {
    color: #cfcfcf;
    -moz-transition: all 0.2s ease-in-out;
    -webkit-transition: all 0.2s  ease-in-out;
    -o-transition: all 0.2s  ease-in-out;
    transition: all 0.2s  ease-in-out;
}

.dropdown-item:hover {
    background: #eb5d0b;
    color: #ffffff !important;
}

#enquiry {
    background: #eb5d0b;
    padding-top: 10px;
    padding-bottom: 10px;
}

#enquiry button {
    display: inline-block;
    text-align: right !important;
    color: #ffffff !important;
    font-size: 13px;
    text-transform: uppercase;
    background: #1d1d1b;
    float: right;
    padding-top: 10px;
    border: none;
    padding-bottom: 10px;
    padding-left: 15px;
    padding-right: 15px;
    -moz-transition: all 0.3s ease-in-out;
    -webkit-transition: all 0.3s  ease-in-out;
    -o-transition: all 0.3s  ease-in-out;
    transition: all 0.3s  ease-in-out;	
}

button.contact {
    display: inline-block;
    text-align: right !important;
    color: #ffffff !important;
    font-size: 13px;
    text-transform: uppercase;
    background: #1d1d1b;
    float: left;
    padding-top: 10px;
    border: none;
    padding-bottom: 10px;
    padding-left: 15px;
    padding-right: 15px;
    -moz-transition: all 0.3s ease-in-out;
    -webkit-transition: all 0.3s  ease-in-out;
    -o-transition: all 0.3s  ease-in-out;
    transition: all 0.3s  ease-in-out;	
}

button.contact:hover {
    background: #ffffff;
    color: #eb5d0b !important;
    text-decoration: none;
    cursor: pointer;
}

#enquiry i {
    color: #eb5d0b;
}

#enquiry button:hover {
    background: #ffffff;
    color: #eb5d0b !important;
    text-decoration: none;
    cursor: pointer;
}

#tel {
    color: #ffffff;
    margin: 0px;
    font-size: 25px;
    text-transform: uppercase;
}

#tel i {
    color: #ffffff;
    font-size: 30px;
}

#tel a {
    color: #ffffff;
}

#tel a:hover {
    text-decoration: none;
}

#usp {
    background: #f7f7f7;
    padding-top: 50px;
    padding-bottom: 25px;
}

#usp h4 {
    font-size: 20px;
    text-align: center;
    font-weight: 600;
    padding-top: 20px;
    padding-bottom: 10px;
    margin: 0px;
}

#usp p {
    margin: 0px;
    text-align: center;
    font-size: 12px;
    color: #1d1d1b;
}

#content {
    padding-top: 30px;
    padding-bottom: 30px;
    border-bottom: 5px solid #f7f7f7;
}

#content h1 {
    color: #eb5d0b;
    font-size: 30px;
    margin: 0px;
}

#content h2 {
    color: #2d2c2c;
    font-size: 24px;
    text-transform: uppercase;
    margin: 0px;
    padding-bottom: 20px;
}

#content p {
    margin: 0px;
    font-size: 14px;
    padding-bottom: 15px;
}

#content i {
    color: #eb5d0b;
}

#content span {
    color: #eb5d0b;
}

#content ul {
    list-style-type: none;
    font-size: 14px;
}

#content li i {
    color: #eb5d0b;
}

#content h3 {
    color: #eb5d0b;
    font-size: 22px;
    margin: 0px; 
}

#content .col-md-4 a {
    color: #292929;
    -moz-transition: all 0.2s ease-in-out;
    -webkit-transition: all 0.2s  ease-in-out;
    -o-transition: all 0.2s  ease-in-out;
    transition: all 0.2s  ease-in-out;	
}

#content .col-md-4 a:hover {
    color: #eb5d0b;
    text-decoration: none;
}

#content .col-md-4 h3 {
    padding-bottom: 25px;
}

#content a img {
    opacity: 1;
    -moz-transition: all 0.2s ease-in-out;
    -webkit-transition: all 0.2s  ease-in-out;
    -o-transition: all 0.2s  ease-in-out;
    transition: all 0.2s  ease-in-out;	
}

#content a img:hover {
    opacity: 0.7;
}

#map iframe {
    width: 100%;
    height: 300px;
    border: 5px solid #e0e0e0;
}

.col-md-4 #map iframe {
    width: 100%;
    height: 220px;
    border: 5px solid #e0e0e0;
}

.modal-header {
	background: #eb5d0b;
	color: #ffffff;	
}

.modal-footer {
	background: #292929;
	color: #ffffff;	
}

.modal-footer .btn {
	background: #eb5d0b;
	color: #ffffff !important;	
	-moz-transition: all 0.2s ease-in-out;
    -webkit-transition: all 0.2s  ease-in-out;
    -o-transition: all 0.2s  ease-in-out;
    transition: all 0.2s  ease-in-out;	
}

.modal-footer .btn:hover {
	background: #ffffff !important;	
	color: #eb5d0b !important;
}

form#form
{
	width: 100%;
	max-width: 800px;
	background: #ffffff;
	font-family: 'Myriad Pro', sans-serif;
	text-align: center;
	font-size: 18px;
	padding-bottom: 15px;
}

form#form input[type=text]
{
	width: 100%;
	border: 1px solid #ffffff;
	border-top: 1px solid #eb5d0b;
	padding-top: 20px;
	margin-top: 5px;
}

textarea
{
	width: 100%;
    resize: none;
	border: 1px solid #ffffff;
	border-top: 1px solid #eb5d0b;
	border-bottom: 1px solid #eb5d0b;
	padding-top: 20px;
	margin-top: 5px;
}

input[type="submit"]
{
	padding: 10px;
	margin-top: 10px;
	float: left;
	background: #eb5d0b !important;
    color: #ffffff;
    border-color: #eb5d0b;
    border-radius: 0px;	
	-moz-transition: all 0.4s ease-in-out;
    -webkit-transition: all 0.4s  ease-in-out;
    -o-transition: all 0.4s  ease-in-out;
    transition: all 0.4s  ease-in-out;
}

input[type="submit"]:hover
{
	color: #eb5d0b;
    background: #ffffff !important;
    border-color: #eb5d0b;
}

form#booking-form input[type=text]
{
	width: 100%;
	margin-bottom: 5px;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left: 10px;	
}

form#booking-form select
{
	width: 100%;	
	margin-bottom: 20px;
	padding-top: 13px;
	padding-bottom: 13px;
	padding-left: 10px;
}

form#booking-form textarea
{
	width: 100%;
	padding-top: 10px;
	padding-left: 10px;
	resize: none;	
}

form#booking-form input[type=submit] {
	background: #f5f5f5;
	height: 40px !important;
	margin: 15px 0px;
	padding: 0px 20px;
	line-height: 40px !important;
	color: #ffffff !important;
	border: none;	
	height: 40px;
	display: block;
    float: left;
    border: 1px solid #eb5d0b;
	text-decoration: none;
	-moz-transition: all 0.2s ease-in-out;
    -webkit-transition: all 0.2s  ease-in-out;
    -o-transition: all 0.2s  ease-in-out;
    transition: all 0.2s  ease-in-out;	
}

form#booking-form input[type=submit]:hover {
	background: #ffffff !important;	
    color: #eb5d0b !important;
    border-color: #eb5d0b;
    cursor: pointer;
}

.error, .red
{
	color: #ff0000;
	float: none;
	text-align: center;
	margin: 0px auto;
}

.green
{
	color: #3cff00;
	float: none;
	text-align: center;
	margin: 0px auto;
}

#footer-top {
    background: #eb5d0b;
    padding-top: 15px;
    padding-bottom: 15px;
}

#footer-top img {
    margin-top: 35px;
}

#footer-top p {
    font-size: 12px;
    color: #ffffff;
    margin: 0px;
    text-align: right;
}

footer {
    background: #292929;
    padding-top: 20px;
    padding-bottom: 20px;
}

footer p {
    color: #ffffff;
    font-size: 11px;
    margin: 0px;
}

footer a {
    color: #ffffff;
    -moz-transition: all 0.2s ease-in-out;
    -webkit-transition: all 0.2s  ease-in-out;
    -o-transition: all 0.2s  ease-in-out;
    transition: all 0.2s  ease-in-out;	
}

footer a:hover {
    color: #eb5d0b;
    text-decoration: none;
}

footer .top
{
	color: #262626;
	padding: 6px 14px;
	text-decoration: none;
	background-color: #161616;
	color: #ffffff !important;
	float: right;
	cursor: pointer;
	font-size: 15px;
	-moz-transition: all 0.3s ease-in-out;
    -webkit-transition: all 0.3s  ease-in-out;
    -o-transition: all 0.3s  ease-in-out;
    transition: all 0.3s  ease-in-out;
}

footer .top:hover {
background: #eb5d0b;
}

/*===== JKE Styles =====*/
section {
padding: 40px 0 0;
margin: 0;
overflow: hidden;
}

section.small {
padding: 10px 0 0;
margin: 0;
overflow: hidden;
}

section.short {
padding: 20px 0 0;
margin: 0;
overflow: hidden;
}

p.white {
color: #ffffff !important;
text-align: left !important;
}

#footer-top a.link {
color: inherit !important;
}

a.blank {
color: inherit !important;
text-decoration: none !important;
}

@media screen and (max-width: 990px){ 
    #sitemap {text-align: center !important;}
    #sitemap .text-right {text-align: center !important;}
    .navbar-brand {margin-left: 10px;}
    .fa-bars {color: #eb5d0b; margin-top: 5px;}
    .nav-link {border-right: 0px; border-bottom: 1px solid #363636;}
    #tel {text-align: center;padding-bottom: 5px;}
    #enquiry button {margin: 0px; float: none; text-align: center;}
    #enquiry {text-align: center;}
    #usp {text-align: center;}
    #usp p {padding-bottom: 20px; font-size: 15px;}
    #usp img {display: inline-block; margin: 0px auto; text-align: center;}
    #map iframe {margin-bottom: 10px;}
    #content ul {margin-bottom: 0px;}
    #content ul.last {margin-bottom: 10px;}
    #footer-top {text-align: center; padding-bottom: 40px;}
    #footer-top p {text-align: center; padding-top: 20px;}
    footer {text-align: center;}
    footer .top {float: none; text-align: center; display: inline-block; margin-top: 15px !important;}
}